/******
Ericsson E-business portal rebranding styles
Login dialogues
Jenny Hannula, Chas Visual Management
******/

body{
    font-size: 13px;
    color: #333;
    font-family: Arial;
    background:none #fff;
}
@font-face {
  font-family: 'eEricssonCapital';
  src: url('../images/EricssonCapital_1.eot');
  src: url('../images/EricssonCapital_1.eot?') format('embedded-opentype'), url('../images/EricssonCapital_1.otf') format('opentype');
}
img{border:none;}
a{color:#0066b3; text-decoration: none;}
a:hover{text-decoration:underline;}
/*General font styles*/
.page-title-text{font-size:36px; font-weight:normal; margin-bottom:20px;}
.article-paragraph-title-minor, .minorHeader{font-size:18px; font-weight:normal; color:#00285e; margin-bottom:15px;}
a{text-decoration:none;}
/*Header styles*/
#page_container.header{
    height:110px;
}
#page_container #primary_links{
    CLEAR: right;
    MIN-HEIGHT: 63px;
    HEIGHT: 63px;
    position:relative;
    top:36px;
    font-size:11px;
}
#primary_links .eLogo{
    margin-right:128px;
}
#page_container #primary_nav{
    TEXT-TRANSFORM: uppercase;
    FONT-SIZE: 13px;
    COLOR: #333;
    margin-top:32px;
}
.bottomgrad{
    background: url('../images/ebottomgrad.jpg') repeat-x 0 0;
    height:3px;
}
#page_container, #footer_page_container{
	width: 990px;
        margin: 0 auto;
}
/*Mid/Content styles*/
.grey_back{
    background:#f8f8f8;
}
#content {
    position: relative;
    width: 990px;
   
    margin:0 auto;
    padding: 40px 0 50px 0;	
}
/*Left sidebar*/
.leftSidebar{
    width:186px;
    float:left;
    margin-right:20px;
}
.sidebarTitle{
    font-size:24px;
    font-weight:normal;
    color:#00285e;
    margin-bottom: 15px;
}
.leftSidebar li{
    width:186px;
    height:26px;
}
.leftSidebar li.active{
    background: url('../images/eSprites.png') no-repeat -95px -87px;
}
.leftSidebar li p{
    border-top:1px solid #d1d3d4;
    width:175px;
    height:25px;
}
.leftSidebar li.last p{
    border-bottom:1px solid #d1d3d4;
}
.leftSidebar li a{
    color:#333;
    position:relative;
    top:4px;
    left:5px;
}
.leftSidebar li a:hover{text-decoration:none;}
.leftSidebar li.active a{
    color:#00285E;
}
/*Main content*/
.mainContent{
    width: 586px;
    float:left;
}
/*Form elements*/
input, textarea{
    background: url('../images/tileInput.png')repeat-x 0 0 #fff;
    border: 1px solid #a7a9ac;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    display:block;
    padding-left: 5px;
	height:17px !important;
}
input.error, textarea.error{
    border: 1px solid #e32119;
}
p.error{/*Handles form error message, add class "error" on p element*/
    background: url('../images/Form Error Icon.png') no-repeat;
    padding-left:25px;
    height:21px;
    line-height:22px;
    color:#e32119;
}
textarea{
    padding-top:5px;
    font-size:13px;
    font-family:arial;
    height:183px !important;
}
label{color:#00285e;}
input.h24{
    height:24px;
}
.SP .eSubmitBtn{
	position:relative;
	bottom:1px;
}
.eSubmitBtn{
    float:left;
    height:26px;
    background: url('../images/eSprites.png') no-repeat 0 -114px;
}
.eSubmitBtn:hover{
    background: url('../images/eSprites.png') no-repeat 0 -140px;
    cursor:pointer;
}
.eSubmitBtn:active{
    background: url('../images/eSprites.png') no-repeat 0 -166px;
    cursor:pointer;
}
.eSubmitBtn a, .eSubmitBtn input{
    height:26px;
    border:0;
    color:#fff;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    float:left;
    padding: 0 10px 0 15px;
	_padding: 0;/*IE6 hack*/
    font-weight:bold;
    background:none;
    cursor:pointer;
    display:block;
    text-align: center;
    line-height:1;
}
.eSubmitBtn a:hover{text-decoration:none;}
.eSubmitBtnEd{
    width:5px;
    height:26px;
    background: url('../images/eSprites.png') no-repeat -144px -114px;
    float:left;
}
.eSubmitBtn:hover .eSubmitBtnEd{
    background: url('../images/eSprites.png') no-repeat -144px -140px;
}
.eSubmitBtn:active .eSubmitBtnEd{
    background: url('../images/eSprites.png') no-repeat -144px -166px;
}
.cancel{
    float:left;
    padding-left:5px;
    position:relative;
    top:6px;
    color:#b1b3b4;
}
input.eCancelBtn{
    display:inline;
    border:none;
    background:none;
    color:#0066b3;
    width:auto;
    padding:0;
    margin-bottom:0;
}
.eCancelBtn:hover{
    cursor:pointer;
    text-decoration:underline;
}
/*Secodary buttons*/
.secondaryBtn{
    display:block;
    width:176px;
    height:35px;
    background: url('../images/eSprites.png') no-repeat -104px -52px;   
    color:#0066b3;
    text-align: center;
}
.secondaryBtn span{
    position:relative;
    top:10px;
}
.secondaryBtn:hover{
    background: url('../images/eSprites.png') no-repeat -104px -260px;
    text-decoration:none;
}
.secondaryBtn .arrowRight{
    background: url('../images/eSprites.png') no-repeat right -296px;
    padding-right:25px;
}
/*Footer styles*/
#footer{
    background: url('../images/ebottomgrad.jpg') repeat-x 0 0 #eeeeee;
    height:110px;
}
#footer_page_container{
    position:relative;
    top:33px;
}
.eCon{
    width:34px;
    height:44px;
    background:url('../images/eCon.png') no-repeat 0 0;
    margin-right:171px;
}
.footSection{
    margin-right: 30px;
    font-size:11px;
}
.footSection h3{
    text-transform: uppercase;
    font-weight:normal;
    color:#333;
    margin-bottom:15px;
    font-size:11px;
}
.footSection a, .footSection a:hover{
    color:#808284;
}
#footer #page_container UL LI{
    float:none;
}
.divL label{
    width:150px;
}
/*Genral help classes*/
.fLeft  {float:left;}
.fRight {float:right;}
.mb20   {margin-bottom:20px;}
.mb15   {margin-bottom:15px;}
.mb5    {margin-bottom:5px;}
.ml20   {margin-left:20px;}
.mr5    {margin-right:5px;}
.divMed {width:260px;}
.divLrg {width:445px;}
.h180px {height:180px;}
.helpHeader{

font-size:13px; font-weight:normal; color:#333; margin-bottom:15px;font-weight:bold;

}
